@charset "utf-8";
.pb-c0a{width: 140px;}
.pb-c1{width: 280px;}
.pb-c1a{width: 420px;}
.pb-c2{width: 560px;}
.pb-c2a{width: 700px;}
.pb-c3{width: 840px;}
.pb-c3a{width: 980px;}
.pb-c4{width: 1120px;}
.pb-c4a{width: 1260px;}
.pb-c5{width: 1400px;}
.pb-c5a{width: 1540px;}
.pb-c6{width: 1680px;}


/* stijlen voor home/index */
.pblock.block_dhAfgkWa{padding-left:20px;width:1484px;height:86px;}
.pgroup.block_grp_YJGHSfgQ{padding-bottom:60px;padding-left:190px;padding-top:10px;min-height:774px;height:auto;}
.pblock.block_qxTupUk0{background-color:#ffffff;background-image:url(/resources/cimages/fe-linkingandlearning/Startpagina/voor-iedereen.jpg);background-repeat:no-repeat;padding-left:20px;padding-right:20px;padding-top:204px;width:384px;height:314px;}
.pblock.block_geU0qd3R{width:70px;height:314px;}
.pblock.block_BnUbp6W1{background-color:#ffffff;background-image:url(/resources/cimages/fe-linkingandlearning/Startpagina/voor-medische-professionals.jpg);background-repeat:no-repeat;padding-left:20px;padding-right:20px;padding-top:204px;width:384px;height:314px;}
.pblock.block_d3IqcpKn{width:70px;height:314px;}
.pblock.block_BAfIToys{background-color:#ffffff;background-image:url(/resources/cimages/fe-linkingandlearning/Startpagina/voor-onderzoekers.jpg);background-repeat:no-repeat;padding-left:20px;padding-right:20px;padding-top:204px;width:384px;height:314px;}
.pblock.block_1MpquEaN{width:1292px;height:40px;}
.pblock.block_4AoCyPde{background-color:#ffffff;background-image:url(/resources/cimages/fe-linkingandlearning/Startpagina/video-background-community.jpg);background-repeat:no-repeat;padding-left:200px;padding-right:40px;padding-top:146px;width:616px;height:350px;}
.pblock.block_pghfq2bW{width:60px;height:350px;}
.pblock.block_Znk53XlG{background-color:#ffffff;background-image:url(/resources/cimages/fe-linkingandlearning/Startpagina/video-background-onderzoekers.jpg);background-repeat:no-repeat;padding-left:200px;padding-right:40px;padding-top:146px;width:616px;height:350px;}
.pgroup.block_grp_uE5JCs8I{background-color:#f9cb2b;padding-bottom:80px;padding-top:80px;min-height:902px;height:auto;}
.page_wJdQRK6p .pblock.block_glass_FGc4WJ8o{width:1302px;height:732px;}
.pgroup.block_grp_pWOqSNEc{background-color:#b3dfd9;padding-bottom:80px;padding-top:80px;min-height:902px;height:auto;}
.page_wJdQRK6p .pblock.block_glass_SD9fNPQ3{width:1302px;height:732px;}
.pblock.block_vjIhge71{padding-bottom:40px;padding-right:40px;padding-top:40px;width:1632px;min-height:60px;height:auto;}